channels:
- conda-forge
dependencies:
- c-compiler
- cmake
- make
- pkg-config
- fftw * nompi*
- gcc_linux-64
- gsl
- liblal
- liblalframe
- liblalinference
- liblalsimulation
- fftw
- gsl
- liblal
- liblalframe
- liblalinference
- liblalsimulation
- pip
- python
- astropy
- healpy
- lalapps
- ligo-gracedb
- ligo-segments
- ligo.skymap
- lscsoft-glue
- matplotlib-base
- numpy
- python
- python-lal
- python-ligo-lw
- scipy
- setuptools
name: bayeswave
